<%(%ext_code != "")
	<tr>
		<th>%ext_code_label</th>
		<td>%ext_code</td>
	</tr>
%>
<%(?list_id || ?id)
	<tr>
		<th><%%id_label%></th>
		<td><%(?list_id && %list_id+0 > 0)%list_id::%id%></td>
	</tr>
%>
